@charset "UTF-8";
/* CSS Document */

body { margin: 0; background-image: url(../images/bodyBg.jpg); background-repeat: repeat-x; }

#alert { font-family: 'arial', sans-serif; color: #f2eaa0; margin: 25px 25px 0 25px; }

a, img { outline: none; border: 0; }

#wrapper { width: 950px; margin: auto; }

#header { position: relative; border-bottom: solid #f3d30c 17px; }
.youdee { position: absolute; top: 0; left: -30px; }

#columnWrap { overflow: auto; background-image: url(../images/columnBg-3.jpg); }

#column1 { width: 475px; float: left; background: #fff; }

#column1 ul { font-family: arial; margin: 0; padding: 0; list-style: none;  }
#column1 li { margin: 0; padding: 0; }
#column1 a { 
	display: block; 
	background-color: #f3d30c;
	font-size: 14px; 
	padding: 6px;
	text-decoration: none;
	font-weight: bold;
	color: #3a5679;
	text-align: right;
	border-bottom: 1px solid #FFF;
}

.divider { width: 475px; height: 27px; background-image: url(../images/divider.jpg); }

#column2 { width: 475px; float: left; }

#column2 .content { padding: 25px; }

#column2 h2 { font-family: arial; color: #3a5679; text-align: right; font-size: 20px; margin: 0; padding: 6px; background-color: #94b1d3; }
#column2 h3 { font-family: arial; color: #FFF; margin: 0 0 12px 0; }
#column2 p, #column2 ul { font-family: verdana; font-size: 13px; color: #FFF; margin: 0 0 15px 0; padding: 0;  }
#column2 ul { margin: inherit; margin-top: 0; padding: inherit; padding-top: 0; font-size: 11px; }
#column2 li { margin-bottom: 5px; }
#column2 a { color: #FFF; font-weight: bold }
strong { font-size: 20px; }

#footer { height: 72px; background-color: #f3d30c; }
a.footerEmail { width: 200px; float: left; display: block; padding: 10px; margin-top: 19px; margin-left: 33px; font-family: arial; font-weight: bold; text-decoration: none; font-size: 12px; }